.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.922000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.935000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.929286;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.742000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.927000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-2.800000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:2.800000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-12.074400px;}
.ws3{word-spacing:-10.008000px;}
.ws4{word-spacing:-2.800000px;}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:39.816000px;}
._a{margin-left:-49.824000px;}
._0{margin-left:-13.060403px;}
._2{margin-left:-7.714200px;}
._5{margin-left:-6.502176px;}
._1{margin-left:-5.008224px;}
._6{margin-left:-3.196000px;}
._4{margin-left:-1.910400px;}
._7{width:1.584000px;}
._d{width:3.915600px;}
._3{width:12.074400px;}
._8{width:35.820000px;}
._9{width:39.816000px;}
._b{width:49.838400px;}
._c{width:61.992000px;}
.fc4{color:rgb(77,77,79);}
.fc0{color:rgb(109,110,113);}
.fc1{color:rgb(176,188,34);}
.fc2{color:rgb(88,89,91);}
.fc3{color:rgb(0,0,0);}
.fsa{font-size:20.000000px;}
.fs9{font-size:28.000000px;}
.fs8{font-size:36.000000px;}
.fs5{font-size:40.000000px;}
.fs3{font-size:48.000000px;}
.fs1{font-size:48.156000px;}
.fs6{font-size:52.000000px;}
.fs7{font-size:64.000000px;}
.fs2{font-size:67.080000px;}
.fs0{font-size:125.580800px;}
.fs4{font-size:140.000000px;}
.y2{bottom:-46.869306px;}
.y4{bottom:-14.346248px;}
.y2e{bottom:9.012018px;}
.y0{bottom:38.271242px;}
.ye{bottom:46.862745px;}
.yc{bottom:54.673203px;}
.yd{bottom:65.607843px;}
.y6{bottom:84.352941px;}
.yf{bottom:105.050654px;}
.y2d{bottom:351.978580px;}
.y2c{bottom:373.847861px;}
.y2b{bottom:395.720267px;}
.y2a{bottom:412.900149px;}
.y29{bottom:434.769430px;}
.y28{bottom:456.638711px;}
.y27{bottom:478.507992px;}
.y26{bottom:500.377273px;}
.y25{bottom:522.246554px;}
.y24{bottom:544.115835px;}
.y23{bottom:565.985116px;}
.y22{bottom:584.730214px;}
.y21{bottom:587.854397px;}
.y20{bottom:609.723678px;}
.y1f{bottom:631.599208px;}
.y1e{bottom:651.900149px;}
.y1d{bottom:689.390345px;}
.y1c{bottom:750.315038px;}
.y1b{bottom:767.494920px;}
.y1a{bottom:789.367325px;}
.y19{bottom:806.547208px;}
.y18{bottom:828.416489px;}
.y17{bottom:850.288894px;}
.y16{bottom:867.468776px;}
.y15{bottom:889.341182px;}
.y14{bottom:906.521064px;}
.y13{bottom:928.390345px;}
.y12{bottom:950.259626px;}
.y11{bottom:972.128907px;}
.y5{bottom:976.953114px;}
.ya{bottom:981.733427px;}
.y9{bottom:1008.295231px;}
.y3{bottom:1009.542248px;}
.y10{bottom:1011.181195px;}
.y8{bottom:1034.857035px;}
.y7{bottom:1061.418839px;}
.y1{bottom:1067.566137px;}
.yb{bottom:1101.275135px;}
.h11{height:14.740000px;}
.h10{height:20.636000px;}
.hf{height:26.532000px;}
.hb{height:28.920000px;}
.hc{height:29.480000px;}
.h5{height:34.768632px;}
.h8{height:35.376000px;}
.hd{height:38.168000px;}
.h4{height:47.101745px;}
.he{height:47.104000px;}
.h6{height:49.236720px;}
.h3{height:90.669338px;}
.h9{height:112.000000px;}
.h2{height:113.375039px;}
.h7{height:727.934641px;}
.ha{height:970.058824px;}
.h1{height:1142.669935px;}
.h0{height:1237.176471px;}
.w3{width:91.708830px;}
.w2{width:523.894248px;}
.w5{width:843.529412px;}
.w1{width:888.830065px;}
.w4{width:916.166667px;}
.w0{width:956.000000px;}
.x4{left:-53.825768px;}
.x0{left:21.088235px;}
.x6{left:32.022876px;}
.x9{left:56.235294px;}
.x8{left:62.483660px;}
.x7{left:67.169935px;}
.x2{left:382.653527px;}
.x1{left:395.896471px;}
.xd{left:474.524346px;}
.xc{left:482.686275px;}
.xe{left:502.635745px;}
.xf{left:635.803265px;}
.x10{left:650.149513px;}
.x5{left:703.859530px;}
.xa{left:722.936416px;}
.xb{left:797.385697px;}
.x3{left:802.290196px;}
.x11{left:946.932215px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-2.389958pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:2.389958pt;}
.ws1{word-spacing:-10.306182pt;}
.ws3{word-spacing:-8.542393pt;}
.ws4{word-spacing:-2.389958pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:33.985205pt;}
._a{margin-left:-42.527598pt;}
._0{margin-left:-11.147792pt;}
._2{margin-left:-6.584505pt;}
._5{margin-left:-5.549974pt;}
._1{margin-left:-4.274802pt;}
._6{margin-left:-2.727967pt;}
._4{margin-left:-1.630634pt;}
._7{width:1.352033pt;}
._d{width:3.342186pt;}
._3{width:10.306182pt;}
._8{width:30.574393pt;}
._9{width:33.985205pt;}
._b{width:42.539890pt;}
._c{width:52.913674pt;}
.fsa{font-size:17.071130pt;}
.fs9{font-size:23.899582pt;}
.fs8{font-size:30.728033pt;}
.fs5{font-size:34.142259pt;}
.fs3{font-size:40.970711pt;}
.fs1{font-size:41.103866pt;}
.fs6{font-size:44.384937pt;}
.fs7{font-size:54.627615pt;}
.fs2{font-size:57.256569pt;}
.fs0{font-size:107.190306pt;}
.fs4{font-size:119.497908pt;}
.y2{bottom:-40.005600pt;}
.y4{bottom:-12.245333pt;}
.y2e{bottom:7.692267pt;}
.y0{bottom:32.666667pt;}
.ye{bottom:40.000000pt;}
.yc{bottom:46.666667pt;}
.yd{bottom:56.000000pt;}
.y6{bottom:72.000000pt;}
.yf{bottom:89.666667pt;}
.y2d{bottom:300.433600pt;}
.y2c{bottom:319.100267pt;}
.y2b{bottom:337.769600pt;}
.y2a{bottom:352.433600pt;}
.y29{bottom:371.100267pt;}
.y28{bottom:389.766933pt;}
.y27{bottom:408.433600pt;}
.y26{bottom:427.100267pt;}
.y25{bottom:445.766933pt;}
.y24{bottom:464.433600pt;}
.y23{bottom:483.100267pt;}
.y22{bottom:499.100267pt;}
.y21{bottom:501.766933pt;}
.y20{bottom:520.433600pt;}
.y1f{bottom:539.105600pt;}
.y1e{bottom:556.433600pt;}
.y1d{bottom:588.433600pt;}
.y1c{bottom:640.436267pt;}
.y1b{bottom:655.100267pt;}
.y1a{bottom:673.769600pt;}
.y19{bottom:688.433600pt;}
.y18{bottom:707.100267pt;}
.y17{bottom:725.769600pt;}
.y16{bottom:740.433600pt;}
.y15{bottom:759.102933pt;}
.y14{bottom:773.766933pt;}
.y13{bottom:792.433600pt;}
.y12{bottom:811.100267pt;}
.y11{bottom:829.766933pt;}
.y5{bottom:833.884667pt;}
.ya{bottom:837.964933pt;}
.y9{bottom:860.636933pt;}
.y3{bottom:861.701333pt;}
.y10{bottom:863.100267pt;}
.y8{bottom:883.308933pt;}
.y7{bottom:905.980933pt;}
.y1{bottom:911.228000pt;}
.yb{bottom:940.000533pt;}
.h11{height:12.581423pt;}
.h10{height:17.613992pt;}
.hf{height:22.646561pt;}
.hb{height:24.684854pt;}
.hc{height:25.162845pt;}
.h5{height:29.676991pt;}
.h8{height:30.195414pt;}
.hd{height:32.578544pt;}
.h4{height:40.204000pt;}
.he{height:40.205925pt;}
.h6{height:42.026322pt;}
.h3{height:77.391401pt;}
.h9{height:95.598326pt;}
.h2{height:96.772000pt;}
.h7{height:621.333333pt;}
.ha{height:828.000000pt;}
.h1{height:975.333333pt;}
.h0{height:1056.000000pt;}
.w3{width:78.278667pt;}
.w2{width:447.173333pt;}
.w5{width:720.000000pt;}
.w1{width:758.666667pt;}
.w4{width:782.000000pt;}
.w0{width:816.000000pt;}
.x4{left:-45.943333pt;}
.x0{left:18.000000pt;}
.x6{left:27.333333pt;}
.x9{left:48.000000pt;}
.x8{left:53.333333pt;}
.x7{left:57.333333pt;}
.x2{left:326.616400pt;}
.x1{left:337.920000pt;}
.xd{left:405.033333pt;}
.xc{left:412.000000pt;}
.xe{left:429.028000pt;}
.xf{left:542.694000pt;}
.x10{left:554.939333pt;}
.x5{left:600.783867pt;}
.xa{left:617.067067pt;}
.xb{left:680.613733pt;}
.x3{left:684.800000pt;}
.x11{left:808.260133pt;}
}
